/* Início do Css Ninja
------------------------------------------------------------------*/
body
{
    margin: 0;
    padding: 0;
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 13px;
}

p { text-align: justify;text-indent:30px; }
p.pnormal { text-indent: 0px; }
p.normal { text-indent: 0px !important; }
a img { border:none; }
/*#area-content a, #area-content a:visited { color:#0000FF; }*/
h1, h2, h3, h4, h5
{
    color: #000;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-weight: bolder;
    font-family: Tahoma, Sans-Serif;
    text-align: left;
}

hr
{
    margin-bottom: 0;
    margin-top: 0;
}

#page
{
    width: 1000px;
    margin: 0 auto;
}

#header
{
    height: 135px;
    margin:10px;
}

#header div#logo
{
    float: left;
    width: 210px;
    margin-right:10px;
    cursor: pointer;
    text-align:center;
}

#div-menu-header
{
    float: left;
    width: 760px;
}

#div-menu-header div { float: right; }
#div-menu-header input, #div-menu-header img { margin-right: 10px; }
#div-menu-header img { margin-top: -2px; }

#header div#div-pesquisa-header
{
    float: left;
    width: 100%;
    height: 30px;
    position: relative;
}

#form-pesquisa-header img { padding-top: 15px; }

#form-pesquisa-header input[type=text]
{
    height: 16px;
    border: 2px solid #ADADAD;
    width: 200px;
}

#form-pesquisa-header input[type=submit]
{
    width: 30px;
    height: 22px;
    background: #FFF url('../Images/search3.png') no-repeat;
    background-position: center;
    border: 2px solid #ADADAD;
    cursor: pointer;
}

#div-acessibilidade-visual { height: 25px; }
#div-acessibilidade-visual img { cursor: pointer; }

.menu-header
{
    margin-right: 0px !important;
    padding-right: 0px !important;
    padding-top: 30px;
}

.menu-content
{
    margin-top:20px;
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.menu-content .linha-1, .menu-content .linha-2
{    
    padding-top:5px;
    width:760px;
}

.menu-content .linha-1 span { width:152px; }
.menu-content .linha-2 span { width:190px; }

.menu-content .linha-1 span.primeiro, .menu-content .linha-2 span.primeiro { text-align:left; }
.menu-content .linha-1 span.ultimo, .menu-content .linha-2 span.ultimo { text-align:right;}

.menu-content .linha-1 span, .menu-content .linha-2 span
{
    display:block;
    float:left;
    text-align:center;
}

.linha-1 a, .linha-2 a
{
    font-family: arial,helvetica,freesans,sans-serif;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
}

.linha-1 a:hover, .linha-2 a:hover { text-decoration: underline; }

/* Cores dos menus */
.cor1 { color: #000; }
.cor2 { color: #666; }
.cor3 { color: #5C8800; }
.cor4 { color: #FDB813; }
.cor5 { color: #AA8800; }
.cor6 { color: #A62026; }
.cor7 { color: #225500; }
.cor8 { color: #254782; }
.cor9 { color: #861A10; }
.cor10 { color: #AA4400; }

#header div#logo-descricao
{
    float: left;
    width: 470px;
    font-family: Tahoma, Sans-Serif;
    font-size: 24px;
    font-weight: bold;
    margin-top: 32px;
}

#div-pesquisa-header-container
{
    width: 210px;
    height: 25px;
    margin-top: 5px;
    margin-left: 40px;
    background: url('../Images/background-pesquisa.png') no-repeat;
}

#div-campo-pesquisa-header
{
    width: 176px;
    height: 20px;
    background: url('../Images/background-pesquisa-campo.png') no-repeat;
    margin-top: 3px;
    margin-left: 4px;
    float: left;
}

.botao-pesquisa
{
    width: 20px;
    height: 19px;
    border: none;
    background: url('../Images/botao-pesquisa-header.png') no-repeat;
    float: left;
    margin-top: 3px;
    margin-left: 3px;
}

#nav
{
    width: 100%;
    height: 40px;
}

#menu-principal
{
    width: 960px;
    height: 30px;
    margin: 10px auto;
    background: url('../Images/background-menu-principal.png') no-repeat;
}

#menu-principal ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 14px;
    width: 960px;
}

#menu-principal ul li
{
    float: left;
    width: 120px;
    line-height: 10px !important;
    height: 30px;
    text-align: center;
}

#menu-principal ul li a
{
    height: 28px;
    text-decoration: none;
    color: #1A1A1A;
    line-height: 28px;
    display: block;
    border-left: 1px solid #1A1A1A;
    padding-top: 2px;
}

#menu-principal ul li a.duas-linhas
{
    width: 119px;
    display: block;
    line-height: 12px !important;
}

#menu-principal ul li a:hover, #menu-principal ul li a.selected
{
    height: 28px;
    background: url('../Images/menu_hover.png') no-repeat;
    color: #fff;
}

.banner-principal
{
    /*width: 980px;
    height: 200px;*/
    text-align: center;
    margin:10px auto 10px auto;
}

.banner-principal img { position:relative; }
#banner-principal h5 { margin-top: 0px; }

/* Bloco padrão que mantem as proporções laterais, inferior e superior */
.bloco-padrao
{
    width: 980px;
    margin:10px;
    /*position:relative;*/
    height:auto;
    float:left;
}

/* Espaçamento de divs de modo a manter a proporção */
.div-top { margin-top:10px; }
.div-bottom { margin-bottom:10px; }
.div-left { margin-left:10px; }
.div-right { margin-right:10px; }
.div-margin { margin: 10px; }
.top-fix { margin-top: 0px; }
/* Fim */

.div-bloco
{
    width: 300px;
    height: 300px;
    float: left;
}

.div-bloco span { line-height:18px; }

.div-bloco2
{
    min-height: 320px;
    float: left;
}

.div-bloco2_2
{
    width: 630px;
    float: left;
    margin-left: 20px;
    margin-right: 10px;
}

.div-bloco3, .div-bloco3_2
{
    float: left;
    width: 320px;
}

.div-bloco3 { height: 290px; }
.div-bloco3_2 { height: 312px; }

.div-bloco4
{
    float: left;
    width: 300px;
    margin-left: 20px;
    margin-right: 10px; /*padding:5px 0 5px 10px;*/
}

.div-bloco3 .div-bloco
{
    margin-left: 0px;
    height: 248px;
}

.div-titulo
{
    font-weight: bolder;
    font-family: Tahoma, Sans-Serif;
    text-align: left;
    border-bottom: 2px dotted #CCCCCC;
    padding-bottom: 3px;
}

h3.titulo-normal { font-size: 13px; }
h4.titulo-normal { font-size: 16px; }

h3.titulo
{
    font-size: 17px;
    font-family: Tahoma, Sans-Serif;
    padding-bottom: 0px;
}

hr.pontilhado
{
    height: 1px;
    background: url('../Images/linha_pontilhada.png') repeat-x;
    border: none;
    margin-bottom:5px;
}

hr.separador
{
    height: 2px;
    background: #4D4D4D;
    border: none;
}

.select-uf
{
    margin-top: 5px;
    width: 60px;
    margin-right: 10px;
}

.select-municipio
{
    margin-top: 5px;
    width: 225px;
}

.select-categoria
{
    margin-top: 5px;
    width: 290px;
}

.lista-exposicoes
{
    background: #FFF;
    width: 100%;
    height: 190px;
    margin-top: 5px;
    overflow: auto;
}

a.link-todos
{
    font-family: Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}
/*
a:link
a:visited
a:hover
a:active */

a.link-todos:active, a.link-todos:visited, a.link-todos:link{ color:#0000EE; }

.lista-exposicoes ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-family: Trebuchet MS, Sans-Serif;
    line-height: 15px;
}

.lista-exposicoes ul li
{
    padding: 0px 5px 0px 5px;
    display: block;
}

.lista-exposicoes h3
{
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 14px;
    color: #800000;
    margin: 0px;
}

.alta-bold
{
    text-transform: uppercase;
    font-weight: bold;
}

.text-right { text-align: right; }
.coluna-codigo { width: 35px; }

h3.titulo-simples
{
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 14px;
    margin: 5px 0 4px 0;
}

.lista-ranking-home
{
    height: 190px;
    margin-top: 5px;
    overflow: auto;
}

.grid-home
{
    width: 100%;
    font-size: 12px;
}

.grid-home tr td
{
    height: 25px;
    border-bottom: 1px solid #ADADAD;
    text-align:center;
}

.grid-home thead tr { background: #E2E2E2; }

.grid-home-row
{
    background:#FFF;
}

.grid-home-row-alternate
{
    background:#E0E0E0;
}


#leiloes-container { position: relative; }

.lista-leiloes-home
{
    width: 277px;
    height: 230px;
    padding: 5px;
    font-size: 13px;
    text-align: center;
}

.lista-leiloes-home .div-img
{
    width: 265px;
    height: 138px;
    margin: 5px auto 5px;
    padding: 5px;
    background: #EFEFEF;
    border: 1px solid #ADADAD;
}

.data-destaque
{
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 14px;
    color: #800000;
    margin: 0px;
}

/* Bloco Grande */
.div-bloco-grande
{
    width: 628px;
    height: 430px;
    float: left;
    margin-right: 10px;
    margin-left: 20px;
}

.div-bloco-grande-header
{
    width: 628px;
    height: 25px;
    background: url('../Images/bloco-grande-header.png') no-repeat;
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 14px;
    font-style: italic;
    color: #000;
    text-align: center;
    line-height: 25px;
}
.div-bloco-grande-body
{
    margin-top: -1px;
    width: 618px;
    height: 405px;
    padding: 5px;
    background: url('../Images/bloco-grande-body.png') no-repeat;
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 12px;
}

/* Bloco Maior */

.div-bloco-maior
{
    width: 290px;
    height: 430px;
    float: left;
    margin-left: 20px;
}

.div-bloco-maior-body
{
    margin-top: -1px;
    width: 290px;
    height: 405px;
    padding: 5px;
    background: url('../Images/bloco-body-maior.png') no-repeat;
}

/* Bloco Uma Linha */

.div-bloco-linha
{
    width: 628px;
    height: 80px;
    float: left;
    margin-right: 10px;
    margin-left: 20px;
}

.div-bloco-linha-body
{
    height: 55px;
    width: 628px;
    background: url('../Images/bloco-linha-body.png') no-repeat;
}

/* Bloco Uma Linha Maior */

.div-bloco-linha-maior
{
    width: 628px;
    height: 200px;
    float: left;
    margin-right: 10px;
    margin-left: 20px;
}

.div-bloco-linha-maior-body
{
    height: 175px;
    width: 628px;
    background: url('../Images/bloco-linha-maior-body.png') no-repeat;
}

.publicidade-container { height: 155px; }

.publicidade-container .item
{
    width: 145px;
    height: 152px;
    border: 1px solid #595959;
    margin-right:10px;
    float: left;
    background: #FFF;
    text-align: center;
}

.publicidade-container .item img
{
    padding:1px;
    width: 143px;
    height: 150px;
}

.clear { clear: both; }
.left { float: left; }
.right { float: right; }

.div-publicidade
{
    width: 628px;
    padding: 10px 0px 10px 10px;
    background: #F3F3F3;
}

.div-infomail
{
    width: 638px;
    padding: 0px 5px 5px 5px;
    background: #F3F3F3;
}

.div-infomail p
{
    margin-top:2px;
    margin-bottom:2px;
}


.borda { border: 1px solid #4D4D4D; }

/* Inicio Div FIxada full Screen fundo 60% */

.fullscreen_fixed 
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 10px;
    background-image: url(../Images/background-black-60.png);
    z-index: 9999;
    display: none;
}

.fullscreen_fixed_body
{
    position:absolute;
    background-color: White;
    border: 2px solid silver;
    padding: 10px;
    min-height: 200px;
    width: 300px;
    text-align: left;
    left: 35%;
    top: 30%;
}

#btConfirmaCadastrarInfomail
{
    position: absolute;
    right: 10px;
    bottom: 10px;
}


/* Fim Div FIxada full Screen fundo 60%  */
.div-parceiros
{
    width: 300px;
    padding: 10px;
    height: 415px;
    background: #F3F3F3;
    /*border-bottom: 2px solid #4D4D4D;*/
}

.parceiro-item
{
    height: 95px;
    width: 295px;
    border:1px solid #595959;
    margin-bottom:10px;
}

.parceiro-item:last-child
{
    margin-bottom:1px;
}


.text-center { text-align: center; }
.text-left { text-align: left !important; }
.indent-10 { text-indent: 10px; }

/* Formulário de Cadastro de Email */
#form-infomail
{
    /*padding: 10px;*/
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 13px;
}
#form-infomail .coluna2, #form-infomail .coluna3 { float: left; }
#form-infomail .coluna2 { width: 273px; }
#form-infomail .coluna3 { width: 70px; }

#form-infomail input[type=text]
{
    border: 1px solid #595959;
    width: 265px;
}

#form-infomail input[type=button]
{
    border: 1px solid #595959;
    width: 90px;
    cursor: pointer;
    margin-top: 18px;
}

/* Banner Genérico a todas as páginas */
.div-banner-generico
{
    width: 960px;
    height: 115px;
    background: url('../Images/background_banner_generico.png') no-repeat;
}

#page-content, #right-bar
{
    float: left;
    margin-bottom: 10px;
}

#page-content
{
    width: 670px;
    margin-right: 10px;
}

#right-bar
{
    width: 310px;
    padding: 5px;
}

.page-title
{
    width: 650px;
    height: 30px;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 30px;
    text-indent: 10px;
}

.title-area-01, .title-area-02, .title-area-03, .title-area-04, .title-area-05, .title-area-06, .title-area-07, .title-area-08, .title-area-09 { text-indent: 5px; height:30px;line-height:30px;margin-bottom:10px !important; }
.title-area-01 { background: url('../Images/title_background_01.png') no-repeat; color: #FFF !important;}
.title-area-02 { background: url('../Images/title_background_02.png') no-repeat; }
.title-area-03 { background: url('../Images/title_background_03.png') no-repeat; }
.title-area-04 { background: url('../Images/title_background_04.png') no-repeat; }
.title-area-05 { background: url('../Images/title_background_05.png') no-repeat; }
.title-area-06 { background: url('../Images/title_background_06.png') no-repeat; }
.title-area-07 { background: url('../Images/title_background_07.png') no-repeat; color: #FFF; }
.title-area-08 { background: url('../Images/title_background_08.png') no-repeat; color: #FFF; }
.title-area-09 { background: url('../Images/title_background_09.png') no-repeat; color: #FFF; }
.title-back-10 { background: url('../Images/title_background_10.png') no-repeat; color: #FFF; }

.no-link
{
    text-decoration: none;
    color: #000;
}

/* Estilos da lista de notícias */

#lista-noticias
{
    width: 660px;
    height: auto;
    margin: 5px;
    min-height:700px;
}

#lista-noticias ul
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.div-noticias
{
    height: 430px;
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 2px solid #4D4D4D;
    width:650px;
}

.div-noticias table { margin-top:-5px; }
.div-noticias table .link-todos { margin-top:2px; }

.titulo-noticia-lista, .data-noticia-lista
{
    float:left;
    padding-top: 5px;
    padding-bottom: 5px;
}

.titulo-noticia-lista
{
    width:80%;
    font-weight: bold;
    text-decoration: underline !important;    
}

.data-noticia-lista
{
    width:20%;
    text-align:right;
    padding-top: 5px;
    padding-bottom: 5px;
}

.resumo-noticia-lista
{
    padding-bottom: 2px;
    display: block;
    text-align: justify;
    clear:both;
    height:38px;
}

.data-noticia-detalhes
{
    font-style: italic;
	font-size: 12px;
}

/* Fim dos estilos da lista de notícias */


/* Estilos do Grid */
.grid
{
    /*border-right: 1px solid #45688A;     border-bottom: 1px solid #45688A;*/
    width: 100%;
    margin-top: 10px;
}
/*
.grid thead tr
{
    background: #45688A;
    color: #FFF;
    font-size: 13px;
    height: 25px;
}

.grid thead tr th
{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    border-left: 1px solid #FFF;
}*/

.border-left
{
    border-left: 1px solid #FFF;
}
/*
.grid thead tr th.text-left
{
    text-indent: 5px;
    border-left: 1px solid #FFF;
    text-align: left;
}*/

.grid tbody tr
{
    height: 25px;
}
.gridrow
{
    background: #FFF;
}

.gridrow td, .gridrow_alternate td
{
    /*border-left: 1px solid #45688A;*/
    border-bottom: 2px dotted #431B00;
    height: 30px;
}

.gridrow_alternate { background: #FFF; }
.pagination { margin-top: 10px; }

.form-comentario label, .form-comentario input[type=text], .form-comentario textarea
{
    float: left;
    margin-bottom: 5px;
}

.form-comentario label, .form-comentario input[type=text] { height: 20px; }
.form-comentario input[type=text], .form-comentario textarea { border: 1px solid #000; }

.form-comentario label
{
    display: block;
    width: 100px;
    margin-right: 5px;
}

.form-comentario input[type=text].col1 { width: 560px; }
.form-comentario textarea.col1 { width: 555px; }

input[type=submit]
{
    border: 1px solid black;
    cursor: pointer;
}

#mensagem
{
    position: fixed;
    bottom: 0;
    width: 900px;
    height: 40px;
    margin-left: 50%;
    left: -450px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    background: url('../Images/msg_back.png') repeat-x;
}

#mensagem img
{
    float: left;
    margin: 4px;
}

#mensagem div
{
    float: left;
    height: 30px;
    width: auto;
    padding: 5px;
    font-size: 13px;
}

.lista-comentarios
{
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0px;
}

.lista-comentarios li { margin-top: 10px; }
.w98 { width: 98%; }

.item-lista
{
    margin-top:10px;
    width:100%;
}
.item-lista-texto, .div-imagem-lista { margin-top: 15px; }
.div-imagem-lista 
{ 
    margin-right: 10px;
    padding-bottom:10px;    
}

.img-centralizada
{
    top: 50%;
    position: relative;
}

#images li { text-align:center; }

/*SLIDE LEILOES*/
#carousel_inner {
float:left; /* important for inline positioning */
width:290px; /* important (this width = width of list item(including margin) * items shown */
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
background: #FFF;
}

#carousel_ul {
position:relative;
left:-290px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
/*text-align:center;*/
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */
width:280px;  /* fixed width, important */
/* just styling bellow*/
padding:5px 0px 0px 0px;
height:235px;
background: #FFF;
margin-top:0px;
margin-bottom:0px;
margin-left:5px;
margin-right:5px;
}

#carousel_ul li div.img-container
{
    min-height:140px; 
    margin-top:15px;   
    text-align:center;
}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that */
/* styling */
cursor:pointer;
cursor: hand;
border:0px;

}

#carousel_ul li a{
    color: Black;
}
#left_scroll, #right_scroll{
float:left;
height:240px;
/*width:15px;*/
background: #FFF;
}
#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
cursor: pointer;
cursor: hand;
height:240px;
}

.text-left { text-align:left; }

#logo-nelore-mini
{
    position:absolute;
    cursor:pointer;
    font-size:15px;
    font-family:Arial;
    font-weight:bold;
    text-decoration:underline;
}

#left-bar{
    width:210px;
    margin:10px 0px 10px 10px;
}

#left-bar, #area-content{ float:left; }

#area-content{
    width:760px;
    margin:10px;
}

#barra-lateral-direita
{
    width:210px;
    float:left;
    padding-top:10px;
}

/* Interior dos blocos */

.cabecalho-bloco
{
    line-height:25px;
    font-size:15px;
    font-weight:bold;
    font-family:Arial, Sans-Serif;
}

.cabecalho-bloco a
{
    color: Black;
    text-decoration: none;
}

.cabecalho-bloco, .rodape-link-bloco
{
    height:20px;
    z-index:1000000;
}

.rodape-bloco
{
    margin-top:5px;
    border-top:1px solid #666;
    height:25px;
}

.rodape-link-bloco, .corpo-bloco
{
    margin-top:5px;
    border-top:2px solid #666;
}

.corpo-bloco { height:205px; }

.corpo-bloco ul
{
    list-style:none;
    margin:0px;
    padding:0px;
}

.corpo-bloco ul li
{
    border-bottom:1px solid #CCC;
    margin-top:5px;
}

.corpo-bloco ul li span { line-height:18px; }
.titulo-bloco { font-size:15px; }

/* FIM */

#janela-auxiliar
{
    min-height:200px;
    min-width:300px;
    z-index:4990;
    position:fixed;
    display:none;
    padding:10px;
}

/*.borda-externa-janela { padding: 10px; background:url(../Images/background-black-60.png) repeat scroll 0 0 black !important; }*/
.borda-externa-janela { padding: 10px; background:url(../Images/background-black-60.png) !important; }
.borda-externa-janela .content
{
    background-color: White;
    padding: 5px;
    overflow-y: auto;
}

.cabecalho-janela-auxiliar
{
    height:30px;
    background:#333;
    position:absolute;  
    color:#FFF;  
    line-height:30px;
    text-align:right;    
}

.cabecalho-janela-auxiliar img
{
    margin-top:4px;
    margin-right:4px;
    cursor:pointer;
}

.corpo-janela-auxiliar
{
    background:#FFF;
    padding:40px 10px 10px 10px;
    overflow:auto;
}

#img-loading-window
{
    position:relative;
    margin-top:30%;
    margin-left:50%;
    left:-110px;
}

.link-simples { cursor:pointer; }

.corpo-janela-auxiliar label
{
    display:block;
    height:20px;
    line-height:20px;
    width:10%;
    text-align:right;
}

.corpo-janela-auxiliar label, .corpo-janela-auxiliar input[type=text] { float:left; }

.corpo-janela-auxiliar input[type=submit], .corpo-janela-auxiliar input[type=text], .corpo-janela-auxiliar textarea
{
    margin:2px 0 10px 0;
    border:1px solid #333;
}

.corpo-janela-auxiliar .col1, .corpo-janela-auxiliar .col2 { height:17px; }

.corpo-janela-auxiliar textarea { width:99%; }
.corpo-janela-auxiliar .col1 { width:99%; }
.corpo-janela-auxiliar .col2 { width:37%; }

.overline
{
    background:red;
    z-index:5000;
    float:left;
}

.corpo-janela-auxiliar hr
{
    z-index:4999;
    float:left;
}

.corpo-janela-auxiliar fieldset
{
    border-top:1px solid black;
    border-bottom:none;
    border-left:none;
    border-right:none;
    padding-left:0px;
    padding-right:0px;
}

.corpo-janela-auxiliar fieldset legend
{
    border:1px solid black;
    left:10px;
}

.conteudo-home-min
{
    min-height:400px;
    padding:10px;
}

.lista-exposicoes-home li
{
    height:64px;
    max-height:64px;
    overflow:auto;
}

.lista-exposicoes-home li a
{
    color: Black;
}

/* Listas */

.lista-simples 
{
    list-style: none;
    padding-left: 3px;
}

.lista-simples li:nth-child(even)
{
    background-color: #fff;
    border-bottom: 1px solid #eee;
}

.lista-simples li:nth-child(odd)
{
    background-color: #eee;
}

.lista-simples li
{
    padding: 5px;
    border: 1px solid #eee;
}
/*
.lista-simples li a
{
    color: black;
}*/

/* Estilos da lista de publicidade */

.lista-publicidade, .lista-publicidade-no-mozilla
{
    margin:0px;
    padding:0px;
    list-style:none;
}

.lista-publicidade li { background:#CECECE; }
.lista-publicidade li img { border-width:0; width: 200px;}
.lista-publicidade li:first-child { padding: 5px 0px 3px 5px; }
.lista-publicidade li { padding: 0px 5px 3px 5px; }
.lista-publicidade li:last-child { padding: 0px 5px 3px 5px; }
.lista-publicidade .unico { padding: 5px 0px 2px 5px !important; }

.lista-publicidade-no-mozilla li { background: #CECECE; min-height:64px;}
.lista-publicidade-no-mozilla li img { border-width:0; width: 200px;}
.lista-publicidade-no-mozilla li:first-child { padding: 5px 2px 5px 5px; }
.lista-publicidade-no-mozilla li { padding: 0px 5px 5px 5px; }
.lista-publicidade-no-mozilla li:last-child { padding: 0px 5px 5px 5px; }
.lista-publicidade-no-mozilla .unico { padding: 5px 5px 5px 5px !important; }
/* Fim dos estilos da lista de publicidade da página inicial */

/* Estilos do Rodapé */

#footer { height: 72px; }

#footer-menu
{
    border-top: 2px solid #595959;
    border-bottom: 2px solid #595959;
    height: 24px;
    font-family: Tahoma, Sans-Serif;
    font-size: 11px;
}

#footer-menu span
{
    display: block;
    width: 80px;
    float: right;
    line-height: 24px;
    text-align: center;
}

#footer-menu span a
{
    text-decoration: none;
    color: #333;
}

#footer-menu span a:hover { text-decoration: underline; }

#footer-endereco
{
    font-family: Trebuchet MS, Sans-Serif;
    font-size: 11px;
    text-align: center;
    color: #252525;
    line-height: 25px;
}

/* Fim dos estilos do rodapé */

/* Popup de Transmissão */

#transmissao-popup 
{
    position:fixed;
    text-align: center;
    width: 99.8%;
    bottom: 0px;
    display: none;
}

#transmissao-popup .text 
{
    width: 980px; 
    margin: 0 auto; 
    padding: 15px 5px 5px 5px; 
    background-color: #FDB813; 
    height: 38px; 
    opacity:0.7;
    filter:alpha(opacity=70);
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#transmissao-popup .close 
{
    position: absolute;
    margin-top: 5px;
    margin-left: 950px;
}

#transmissao-popup h2 
{
    text-align: center;
}

#transmissao-popup a 
{
    color: black;
    text-align: center;
}

#div-reaultado-dados-ranking-home
{
    height:232px;
}

#acess_menor, #acess_maior
{
    height:22px;
}

#resultado-pesquisa-global
{
    position:absolute;
    background:#F0F0F0;
    max-height:300px;
    border:1px solid #CCC;
    width:688px;
    margin-left:50%;
    left:-200px;
    top:40px;
    overflow:auto;
    padding:5px;
    display:none;
    z-index:99;
}

#resultado-lista
{
    margin:0;
    padding:0;
    list-style:none;
}

#resultado-lista li
{
    text-align:justify;
    padding:5px;
    border:1px solid #F0F0F0;    
}

#resultado-lista li a
{
    text-decoration:none;
    display:block;
    color:inherit;
}

#resultado-lista li:hover
{
    border:1px solid #CCC;
    background:#FFF;
    cursor:pointer;
}

.palavra-destaque
{
    background:#AAA;
    color:#FFF;
}

.destaque-pesquisa-titulo
{
    text-align:center !important;
    float:none !important;
    font-size:14px;
}

#topo-container-resultado-pesquisa-global
{
    width:20px;
    height:10px;
    margin-top:-2px;    
    position:absolute;
    margin-left:-170px;    
    z-index:100;
}

#container-resultado-pesquisa-global
{
    display:none;
}

.texto-transparente
{
    font-size:12px;
    color:#999;
}

